## Changes between Redland librdf 1.0.14 and 1.0.15

### New functions, types and enums

Functions

- void* `librdf_alloc_memory`(size_t size)

- void* `librdf_calloc_memory`(size_t nmemb, size_t size)

- void `librdf_free_memory`(void *ptr)

- librdf_hash* `librdf_new_hash`(librdf_world *world, const char *name)

- librdf_statement* `librdf_new_statement_from_statement2`(librdf_statement* statement)